@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Roboto|Roboto+Slab&display=swap');

/* CSS Document */

@import 'normalize.css';

a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}

/*Global Styles*/

html {
	overflow-x: hidden;
}

body {
	width: 100%;
	padding: 0px;
	margin: 0px;
	background-color: #000000;
}

.bold_italic {
	font-style: italic;
	font-weight: bold;
}

.italic {
	font-style: italic;
}

/* Global Header */

header {
	background-color: #161B1E;
	position:fixed;
	width: 100%;
	height: 170px;
	top: 0;
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	text-decoration: none;
	font-size: 1em;
}

header, header.sticky {
	transition: all 0.5s ease-in-out;
}

.responsive-image, .responsive-image.sticky {
	transition: all 0.5s ease-in-out;
}

/* Global Footer*/

footer {
	background-color: #161B1E;
	padding-bottom: 4%;
	padding-top: 4%;
	width: 100%;
}

footer p {
	font-family: 'Roboto', sans-serif;
	color: #ffffff;
	font-size: .8em;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
}

/* Browser Media Queries */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	
	header, header.sticky {
		transition: none;
	}
   
   .responsive-image, .responsive-image.sticky {
		transition: none;
	}
}

@supports (-ms-accelerator:true) {
   
   header, header.sticky {
		transition: none;
	}
   
   .responsive-image, .responsive-image.sticky {
		transition: none;
	}
   
}

@supports (-ms-ime-align:auto) {
	
	header, header.sticky {
		transition: none;
	}
   
   .responsive-image, .responsive-image.sticky {
		transition: none;
	}
	
}

/* Desktop/Laptop Media Queries*/

@media only screen
  and (min-width: 1024px) 
  and (max-width: 1920px)
  {
	
	/* Navigation */
	
	#desktop-menu-links ul li a:before {    
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0.5px;
	background-color: #5b9ad3;
	transform: scaleX(0);
	transform-origin: top left;
	transition: transform 0.3s;
	}
	
	#desktop-menu-links ul li a:after { 
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	width : 100%;
	height: 0.5px;
	background-color: #5b9ad3;
	transform: scaleX(0);
	transform-origin: bottom right;
	transition: transform 0.3s;
	}
	
	#desktop-menu-links ul li a:hover:before { 
	transform: scaleX(1);
	}
	
	#desktop-menu-links ul li a:hover:after { 
	transform: scaleX(1);
	}
	
	
	/* Header */
	
	header.sticky {
		text-align: center;
		height: 110px;
		background: #161b1e;
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		text-decoration: none;
		font-size: 0.9em;
	}

	header .header-flex {
		height: auto;
		width: 90%;
		display: flex;
		flex: 1;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		margin-left: auto;
		margin-right: auto;
		padding-top: 24px;
		padding-bottom: 24px;
	}

	header .header-flex.sticky {
		height: auto;
		width: 90%;
		display: flex;
		flex: 1;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		margin-left: auto;
		margin-right: auto;
		padding-top: 20px;
		padding-bottom: 0px;
	}


	header .header-flex #t4 a .responsive-image {
		height: auto;
		width: 100%;
		min-width: 119px;
		max-width: 120px;
	}

	header .header-flex #t4 a .responsive-image.sticky {
		height: auto;
		width: 100%;
		min-width: 69px;
		max-width: 70px;
	}

	/*Navigation Elements*/

	#menu-links {
		display: none;
	}

	#desktop-menu-links ul li {
		list-style: none;
		display: inline-block;
	}

	#desktop-menu-links ul li a {
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		text-decoration: none;
		font-size: 1em;
		display: inline-block;
		padding: 15px 20px;
		position: relative;
	}
	
	/* About */
	
	#about_mobile {
			display: none;
		}
		
	.about_info_3_mobile {
			display: none;
		}

	#about h1 {
		color: #ffffff;
		font-family: 'Roboto Slab', sans-serif;
		text-align: center;
		font-weight: normal;
		padding-top: 180px;
	}

	.about_container {
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		font-size: 0.85em;
		text-align: center;
		width: 50%;
		margin-left: auto;
		margin-right: auto;
		padding-top: 2px;
	}

	#line {
		display: block;
		height: 1px;
		border: 0;
		border-top: 1px solid #ffffff;
		margin: 1em 0;
		padding: 0;
		width: 60%;
		margin-right: auto;
		margin-left: auto;
	}

	#about_info_section {
		margin-left: 21.5%;
	}

	.about_info_1 {
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		font-size: 0.85em;
		text-align: left;
		text-indent: -1.4em;
		padding-top: 40px;
		width: 50%;
	}

	.about_info_1 ul {
		list-style-position: inside;
		padding-left: 0;
	}

	.about_info_2 {
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		font-size: 0.85em;
		text-align: left;
		width: 50%;
		margin-left: -2%;
		padding-top: 40px;
	}

	.about_info_3 {
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		font-size: 0.85em;
		text-align: center;
		padding-top: 40px;
	}

	#flex_about {
		display: flex;
		flex-direction: row;
	}

	/*Business Proposition*/
	
	#business h1 {
		color: #ffffff;
		font-family: 'Roboto Slab', sans-serif;
		text-align: center;
		font-weight: normal;
		padding-top: 160px;
	}

	.business_info {
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		font-size: 0.85em;
		text-align: left;
		padding-top: 80px;
		width: 25%;
		margin-left: 21%;
	}

	#flex_business {
		display: flex;
		flex-direction: row;
		padding-bottom: 100px;
	}

	/*Contact*/

	#contact h1 {
		color: #ffffff;
		font-family: 'Roboto Slab', sans-serif;
		text-align: center;
		font-weight: normal;
		padding-top: 120px;
	}

	.contact_info {
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		font-size: 0.85em;
		text-align: left;
		padding-top: 160px;
		padding-bottom: 160px;
		margin-left: 21%;
		margin-right: 10%;
	}

	.employment {
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		font-size: 0.7em;
		text-align: left;
		font-style: italic;
		padding-bottom: 90px;
		width: 35%;
		margin-left: auto;
		margin-right: auto;
	}

	#flex_contact {
		display: flex;
		flex-direction: row;
	}
		
}

@media only screen
  and (min-width: 1024px) 
  and (max-width: 1299px)
  {
	
	.parallax_1 {
		width:50%;
		z-index: -1;
		position: absolute;
		right: 15%;
		margin-top: -40px;
	}

	#spacepic1 {
		max-width: 120%;
		position: relative;
	}
	
	.parallax_2 {
		width:50%;
		z-index: -1;
		position: absolute;
		right: 0%;
		margin-top: 120px;
	}

	#spacepic2 {
		max-width: 70%;
		position: relative;
	}
	
	.parallax_3 {
		width:80%;
		z-index: -1;
		position: absolute;
		left: 35%;
		margin-top: 80px;
	}

	#spacepic3 {
		max-width: 70%;
		position: relative;
	}
	  
}

@media only screen
  and (min-width: 1300px) 
  and (max-width: 1699px)
  {
	
	.parallax_1 {
		width:50%;
		z-index: -1;
		position: absolute;
		right: 20%;
		margin-top: -120px;
	}

	#spacepic1 {
		max-width: 120%;
		position: relative;
	}
	
	.parallax_2 {
		width:50%;
		z-index: -1;
		position: absolute;
		right: 0%;
		margin-top: 50px;
	}

	#spacepic2 {
		max-width: 70%;
		position: relative;
	}
	
	.parallax_3 {
		width:80%;
		z-index: -1;
		position: absolute;
		left: 35%;
		margin-top: 0px;
	}

	#spacepic3 {
		max-width: 70%;
		position: relative;
	}
	  
}

@media only screen
  and (min-width: 1700px) 
  and (max-width: 1920px)
  {
	
	.parallax_1 {
		width:50%;
		z-index: -1;
		position: absolute;
		right: 15%;
		margin-top: -160px;
	}

	#spacepic1 {
		max-width: 120%;
		position: relative;
	}
	
	.parallax_2 {
		width:50%;
		z-index: -1;
		position: absolute;
		right: 0%;
		margin-top: 20px;
	}

	#spacepic2 {
		max-width: 70%;
		position: relative;
	}
	
	.parallax_3 {
		width:80%;
		z-index: -1;
		position: absolute;
		left: 35%;
		margin-top: -30px;
	}

	#spacepic3 {
		max-width: 70%;
		position: relative;
	}
	  
}


/* Smartphone Media Queries */

@media only screen
  and (min-width: 320px) 
  and (max-width: 500px)
  {
	
	html, body {
		position: relative;
		overflow-x: hidden;
	}
	
	body {
		font-size: calc(0.75em + 1vmin);
	}
	
	/* Mobile Nav */

		#nav-icon3 {
		  width: 50px;
		  height: 45px;
		  position: relative;
		  margin: 50px auto;
		  -webkit-transform: rotate(0deg);
		  -moz-transform: rotate(0deg);
		  -o-transform: rotate(0deg);
		  transform: rotate(0deg);
		  -webkit-transition: .5s ease-in-out;
		  -moz-transition: .5s ease-in-out;
		  -o-transition: .5s ease-in-out;
		  transition: .5s ease-in-out;
		  cursor: pointer;
		  z-index: 4;
		  margin-right: 5%;
		}

		#nav-icon3 span {
		  display: block;
		  position: absolute;
		  height: 4px;
		  width: 100%;
		  background: #5c9bd3;
		  border-radius: 4px;
		  opacity: 1;
		  left: 0;
		  -webkit-transform: rotate(0deg);
		  -moz-transform: rotate(0deg);
		  -o-transform: rotate(0deg);
		  transform: rotate(0deg);
		  -webkit-transition: .25s ease-in-out;
		  -moz-transition: .25s ease-in-out;
		  -o-transition: .25s ease-in-out;
		  transition: .25s ease-in-out;
		}

		#nav-icon3 span:nth-child(1) {
		  top: 0px;
		}

		#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
		  top: 15px;
		}

		#nav-icon3 span:nth-child(4) {
		  top: 30px;
		}

		#nav-icon3.open span:nth-child(1) {
		  top: 15px;
		  width: 0%;
		  left: 50%;
		}

		#nav-icon3.open span:nth-child(2) {
		  -webkit-transform: rotate(45deg);
		  -moz-transform: rotate(45deg);
		  -o-transform: rotate(45deg);
		  transform: rotate(45deg);
		}

		#nav-icon3.open span:nth-child(3) {
		  -webkit-transform: rotate(-45deg);
		  -moz-transform: rotate(-45deg);
		  -o-transform: rotate(-45deg);
		  transform: rotate(-45deg);
		}

		#nav-icon3.open span:nth-child(4) {
		  top: 15px;
		  width: 0%;
		  left: 50%;
		}

		#desktop-menu-links{
			display: none;
		}

		#menu-links {
			background-color: #232626;
			display: none;
			height: 100%;
			width: 100%;
			min-width: 100%;
			max-width: 100%;
			z-index: 3;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
			position: fixed;
			padding: 100px 0px 0px 0px;
		}

		#menu-links ul li a {
			color: #ffffff;
			font-family: 'Roboto Slab', sans-serif;
			text-decoration: none;
			font-size: 1.2em;
			display: block;
			padding: 10% 100px 10% 100px;
			position: relative;
			text-align: center;
			margin-right: auto;
			margin-left: -10%;
		}

		#menu-links ul li {
			text-align: center;
			list-style: none;
		}
		
		#menu-links ul {
			text-align: center;
			list-style: none;
			margin-top: 50px;
		}
		
		body.menu-open {
			height: 100%;
			overflow: hidden;
		}
		
		header.sticky {
			text-align: center;
			height: 95px;
			background: #161b1e;
			color: #ffffff;
			font-family: 'Roboto', sans-serif;
			text-decoration: none;
			font-size: 1.2em;
			transition: all 0.4s ease;
		}

		header .header-flex {
			height: auto;
			width: 85%;
			display: flex;
			flex: 1;
			flex-direction: row;
			justify-content: space-between;
			align-items: center;
			margin-left: auto;
			margin-right: auto;
			padding-top: 24px;
			padding-bottom: 24px;
			transition: all 0.4s ease;
		}

		header .header-flex.sticky {
			height: auto;
			width: 90%;
			display: flex;
			flex: 1;
			flex-direction: row;
			justify-content: space-between;
			align-items: center;
			margin-left: auto;
			margin-right: auto;
			padding-top: 0px;
			padding-bottom: 0px;
			margin-top: -6%;
			transition: all 0.4s ease;
		}


		header .header-flex #t4 a .responsive-image {
			height: auto;
			width: 100%;
			min-width: 99px;
			max-width: 100px;
			padding-left: 10%;
		}

		header .header-flex #t4 a .responsive-image.sticky {
			height: auto;
			width: 100%;
			min-width: 69px;
			max-width: 70px;
			padding-left: 10%;
		}
		
		/*About*/

		#about h1 {
			color: #ffffff;
			font-family: 'Roboto Slab', sans-serif;
			text-align: center;
			font-weight: normal;
			padding-top: 220px;
			font-size: 1.7em;
		}

		.about_container {
			color: #ffffff;
			font-family: 'Roboto', sans-serif;
			font-size: 0.85em;
			text-align: center;
			width: 85%;
			margin-left: auto;
			margin-right: auto;
			padding-top: 2px;
		}

		#line {
			display: block;
			height: 1px;
			border: 0;
			border-top: 1px solid #ffffff;
			margin: 1em 0;
			padding: 0;
			width: 90%;
			margin-right: auto;
			margin-left: auto;
		}

		.about_info_1 {
			color: #ffffff;
			font-family: 'Roboto', sans-serif;
			font-size: 0.85em;
			text-align: left;
			text-indent: -1.4em;
			padding-top: 40px;
			width: 85%;
		}

		.about_info_1 ul {
			list-style-position: inside;
			padding-left: 0;
			margin-left: 17%;
		}

		.about_info_2 {
			color: #ffffff;
			font-family: 'Roboto', sans-serif;
			font-size: 0.85em;
			text-align: left;
			width: 85%;
			margin-top: 50%;
			margin-left: 10%;
		}

		.about_info_3 {
			display: none;
		}
		
		.about_info_3_mobile {
			color: #ffffff;
			font-family: 'Roboto', sans-serif;
			font-size: 0.8em;
			text-align: center;
			padding-top: 15%;
		}

		.parallax_1 {
			width:100%;
			z-index: -1;
			position: absolute;
			right: 10%;
			margin-top: -60px;
		}

		#spacepic1 {
			max-width: 120%;
			position: relative;
		}

		#flex_about {
			display: none;
		}
		
		
		/*Our Business Proposition*/

		#business h1 {
			color: #ffffff;
			font-family: 'Roboto Slab', sans-serif;
			text-align: center;
			font-weight: normal;
			padding-top: 100px;
			font-size: 1.7em;
		}

		.business_info {
			color: #ffffff;
			font-family: 'Roboto', sans-serif;
			font-size: 0.85em;
			text-align: left;
			padding-top: 70%;
			padding-bottom: 80px;
			width: 85%;
			margin-left: 10%;
		}

		.parallax_2 {
			width:100%;
			z-index: -1;
			position: absolute;
			left: 5%;
			margin-top: -140px;
		}

		#spacepic2 {
			max-width: 90%;
			position: relative;
		}

		#flex_business {
			display: flex;
			flex-direction: column-reverse;
			padding-bottom: 10px;
			justify-content: flex-start;
		}
		
		/*Contact*/

		#contact h1 {
			color: #ffffff;
			font-family: 'Roboto Slab', sans-serif;
			text-align: center;
			font-weight: normal;
			margin-right: auto;
			margin-left: auto;
			font-size: 1.7em;
		}

		.contact_info {
			color: #ffffff;
			font-family: 'Roboto', sans-serif;
			font-size: 0.85em;
			text-align: left;
			padding-top: 90px;
			padding-bottom: 20px;
			margin-left: 10%;
			margin-right: 10%;
		}

		.employment {
			color: #ffffff;
			font-family: 'Roboto', sans-serif;
			font-size: 0.7em;
			text-align: left;
			font-style: italic;
			padding-top: 90px;
			padding-bottom: 90px;
			width: 85%;
			margin-left: 10%;
			margin-right: auto;
		}

		.parallax_3 {
			width:100%;
			z-index: -1;
			position: absolute;
			left: 5%;
			margin-top: 180px;
		}

		#spacepic3 {
			max-width: 100%;
			position: relative;
		}

		#flex_contact {
			display: flex;
			flex-direction: column;
		}
	  
}


/* Tablet Media Queries*/


@media only screen
  and (min-width: 501px) 
  and (max-width: 620px)
  {
	
	html, body {
		position: relative;
		overflow-x: hidden;
	}
	
	/* Mobile Nav */

	#nav-icon3 {
	  width: 50px;
	  height: 45px;
	  position: relative;
	  margin: 50px auto;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .5s ease-in-out;
	  -moz-transition: .5s ease-in-out;
	  -o-transition: .5s ease-in-out;
	  transition: .5s ease-in-out;
	  cursor: pointer;
	  z-index: 4;
	  margin-right: 5%;
	}

	#nav-icon3 span {
	  display: block;
	  position: absolute;
	  height: 4px;
	  width: 100%;
	  background: #5c9bd3;
	  border-radius: 4px;
	  opacity: 1;
	  left: 0;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}

	#nav-icon3 span:nth-child(1) {
	  top: 0px;
	}

	#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
	  top: 15px;
	}

	#nav-icon3 span:nth-child(4) {
	  top: 30px;
	}

	#nav-icon3.open span:nth-child(1) {
	  top: 15px;
	  width: 0%;
	  left: 50%;
	}

	#nav-icon3.open span:nth-child(2) {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	}

	#nav-icon3.open span:nth-child(3) {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}

	#nav-icon3.open span:nth-child(4) {
	  top: 15px;
	  width: 0%;
	  left: 50%;
	}

	#desktop-menu-links{
		display: none;
	}

	#menu-links {
		background-color: #232626;
		display: none;
		height: 100%;
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		z-index: 3;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		position: fixed;
		padding: 100px 0px 0px 0px;
	}

	#menu-links ul li a {
		color: #ffffff;
		font-family: 'Roboto Slab', sans-serif;
		text-decoration: none;
		font-size: 1.2em;
		display: block;
		padding: 10% 100px 10% 100px;
		position: relative;
		text-align: center;
		margin-right: auto;
		margin-left: -10%;
	}

	#menu-links ul li {
		text-align: center;
		list-style: none;
	}
	
	#menu-links ul {
		text-align: center;
		list-style: none;
		margin-top: 50px;
	}
	
	body.menu-open {
		height: 100%;
		overflow: hidden;
	}
	
	header.sticky {
		text-align: center;
		height: 95px;
		background: #161b1e;
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		text-decoration: none;
		font-size: 0.9em;
		transition: all 0.4s ease;
	}

	header .header-flex {
		height: auto;
		width: 85%;
		display: flex;
		flex: 1;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		margin-left: auto;
		margin-right: auto;
		padding-top: 24px;
		padding-bottom: 24px;
		transition: all 0.4s ease;
	}

	header .header-flex.sticky {
		height: auto;
		width: 90%;
		display: flex;
		flex: 1;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		margin-left: auto;
		margin-right: auto;
		padding-top: 0px;
		padding-bottom: 0px;
		margin-top: -4%;
		transition: all 0.4s ease;
	}


	header .header-flex #t4 a .responsive-image {
		height: auto;
		width: 100%;
		min-width: 99px;
		max-width: 100px;
		padding-left: 10%;
	}

	header .header-flex #t4 a .responsive-image.sticky {
		height: auto;
		width: 100%;
		min-width: 69px;
		max-width: 70px;
		padding-left: 10%;
	}
	
	/*About*/

	#about h1 {
		color: #ffffff;
		font-family: 'Roboto Slab', sans-serif;
		text-align: center;
		font-weight: normal;
		padding-top: 220px;
		font-size: 1.7em;
	}

	.about_container {
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		font-size: 0.85em;
		text-align: center;
		width: 85%;
		margin-left: auto;
		margin-right: auto;
		padding-top: 2px;
	}

	#line {
		display: block;
		height: 1px;
		border: 0;
		border-top: 1px solid #ffffff;
		margin: 1em 0;
		padding: 0;
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}

	.about_info_1 {
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		font-size: 0.85em;
		text-align: left;
		text-indent: -1.4em;
		padding-top: 40px;
		width: 85%;
	}

	.about_info_1 ul {
		list-style-position: inside;
		padding-left: 0;
		margin-left: 17%;
	}

	.about_info_2 {
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		font-size: 0.85em;
		text-align: left;
		width: 85%;
		margin-top: 50%;
		margin-left: 10%;
	}

	.about_info_3 {
		display: none;
	}
	
	.about_info_3_mobile {
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		font-size: 0.8em;
		text-align: center;
		padding-top: 8%;
	}

	.parallax_1 {
		width:100%;
		z-index: -1;
		position: absolute;
		right: 2%;
		margin-top: -60px;
	}

	#spacepic1 {
		max-width: 100%;
		position: relative;
	}

	#flex_about {
		display: none;
	}
	
	
	/*Our Business Proposition*/

	#business h1 {
		color: #ffffff;
		font-family: 'Roboto Slab', sans-serif;
		text-align: center;
		font-weight: normal;
		padding-top: 140px;
		font-size: 1.7em;
	}

	.business_info {
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		font-size: 0.85em;
		text-align: left;
		padding-top: 400px;
		padding-bottom: 80px;
		width: 85%;
		margin-left: 10%;
	}

	.parallax_2 {
		width:100%;
		z-index: -1;
		position: absolute;
		left: 11%;
		margin-top: -90px;
	}

	#spacepic2 {
		max-width: 80%;
		position: relative;
	}

	#flex_business {
		display: flex;
		flex-direction: column-reverse;
		padding-bottom: 60px;
		justify-content: flex-start;
	}
	
	/*Contact*/

	#contact h1 {
		color: #ffffff;
		font-family: 'Roboto Slab', sans-serif;
		text-align: center;
		font-weight: normal;
		margin-right: auto;
		margin-left: auto;
		font-size: 1.7em;
	}

	.contact_info {
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		font-size: 0.85em;
		text-align: left;
		padding-top: 90px;
		padding-bottom: 20px;
		margin-left: 10%;
		margin-right: 10%;
	}

	.employment {
		color: #ffffff;
		font-family: 'Roboto', sans-serif;
		font-size: 0.7em;
		text-align: left;
		font-style: italic;
		padding-top: 90px;
		padding-bottom: 90px;
		width: 85%;
		margin-left: 10%;
		margin-right: auto;
	}

	.parallax_3 {
		width:100%;
		z-index: -1;
		position: absolute;
		left: 20%;
		margin-top: 160px;
	}

	#spacepic3 {
		max-width: 80%;
		position: relative;
	}

	#flex_contact {
		display: flex;
		flex-direction: column;
	}

}

@media only screen
  and (min-width: 621px) 
  and (max-width: 1023px)
  {
	  
	html, body {
		position: relative;
		overflow-x: hidden;
	}
	  
	  /* Tablet Nav */

		#nav-icon3 {
		  width: 50px;
		  height: 45px;
		  position: relative;
		  margin: 50px auto;
		  -webkit-transform: rotate(0deg);
		  -moz-transform: rotate(0deg);
		  -o-transform: rotate(0deg);
		  transform: rotate(0deg);
		  -webkit-transition: .5s ease-in-out;
		  -moz-transition: .5s ease-in-out;
		  -o-transition: .5s ease-in-out;
		  transition: .5s ease-in-out;
		  cursor: pointer;
		  z-index: 4;
		  margin-right: 5%;
		}

		#nav-icon3 span {
		  display: block;
		  position: absolute;
		  height: 4px;
		  width: 100%;
		  background: #5c9bd3;
		  border-radius: 4px;
		  opacity: 1;
		  left: 0;
		  -webkit-transform: rotate(0deg);
		  -moz-transform: rotate(0deg);
		  -o-transform: rotate(0deg);
		  transform: rotate(0deg);
		  -webkit-transition: .25s ease-in-out;
		  -moz-transition: .25s ease-in-out;
		  -o-transition: .25s ease-in-out;
		  transition: .25s ease-in-out;
		}

		#nav-icon3 span:nth-child(1) {
		  top: 0px;
		}

		#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
		  top: 15px;
		}

		#nav-icon3 span:nth-child(4) {
		  top: 30px;
		}

		#nav-icon3.open span:nth-child(1) {
		  top: 15px;
		  width: 0%;
		  left: 50%;
		}

		#nav-icon3.open span:nth-child(2) {
		  -webkit-transform: rotate(45deg);
		  -moz-transform: rotate(45deg);
		  -o-transform: rotate(45deg);
		  transform: rotate(45deg);
		}

		#nav-icon3.open span:nth-child(3) {
		  -webkit-transform: rotate(-45deg);
		  -moz-transform: rotate(-45deg);
		  -o-transform: rotate(-45deg);
		  transform: rotate(-45deg);
		}

		#nav-icon3.open span:nth-child(4) {
		  top: 15px;
		  width: 0%;
		  left: 50%;
		}

		#desktop-menu-links{
			display: none;
		}

		#menu-links {
			background-color: #232626;
			display: none;
			height: 100%;
			width: 100%;
			min-width: 100%;
			max-width: 100%;
			z-index: 3;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
			position: fixed;
			padding: 100px 0px 0px 0px;
		}

		#menu-links ul li a {
			color: #ffffff;
			font-family: 'Roboto Slab', sans-serif;
			text-decoration: none;
			font-size: 1.2em;
			display: block;
			padding: 2% 100px 2% 100px;
			position: relative;
			text-align: center;
			margin-right: auto;
			margin-left: -10%;
		}

		#menu-links ul li {
			text-align: center;
			list-style: none;
		}
		
		#menu-links ul {
			text-align: center;
			list-style: none;
			margin-top: 50px;
		}
		
		body.menu-open {
			height: 100%;
			overflow: hidden;
		}
		
		/*Header Elements*/

		header.sticky {
			text-align: center;
			height: 110px;
			background: #161b1e;
			color: #ffffff;
			font-family: 'Roboto', sans-serif;
			text-decoration: none;
			font-size: 0.9em;
			transition: all 0.4s ease;
		}

		header .header-flex {
			height: auto;
			width: 85%;
			display: flex;
			flex: 1;
			flex-direction: row;
			justify-content: space-between;
			align-items: center;
			margin-left: auto;
			margin-right: auto;
			padding-top: 24px;
			padding-bottom: 24px;
			transition: all 0.4s ease;
		}

		header .header-flex.sticky {
			height: auto;
			width: 90%;
			display: flex;
			flex: 1;
			flex-direction: row;
			justify-content: space-between;
			align-items: center;
			margin-left: auto;
			margin-right: auto;
			padding-top: 0px;
			padding-bottom: 0px;
			margin-top: -2%;
			transition: all 0.4s ease;
		}


		header .header-flex #t4 a .responsive-image {
			height: auto;
			width: 100%;
			min-width: 119px;
			max-width: 120px;
			padding-left: 10%;
		}

		header .header-flex #t4 a .responsive-image.sticky {
			height: auto;
			width: 100%;
			min-width: 69px;
			max-width: 70px;
			padding-left: 10%;
		}
		
		#about_mobile {
			display: none;
		}
		
		.about_info_3_mobile {
			display: none;
		}
		
		#about h1 {
			color: #ffffff;
			font-family: 'Roboto Slab', sans-serif;
			text-align: center;
			font-weight: normal;
			padding-top: 260px;
		}

		.about_container {
			color: #ffffff;
			font-family: 'Roboto', sans-serif;
			font-size: 0.85em;
			text-align: center;
			width: 85%;
			margin-left: auto;
			margin-right: auto;
			padding-top: 2px;
		}

		#line {
			display: block;
			height: 1px;
			border: 0;
			border-top: 1px solid #ffffff;
			margin: 1em 0;
			padding: 0;
			width: 90%;
			margin-right: auto;
			margin-left: auto;
		}

		#about_info_section {
			margin-left: 10%;
		}

		.about_info_1 {
			color: #ffffff;
			font-family: 'Roboto', sans-serif;
			font-size: 0.85em;
			text-align: left;
			text-indent: -1.4em;
			padding-top: 40px;
			width: 50%;
		}

		.about_info_1 ul {
			list-style-position: inside;
			padding-left: 0;
		}

		.about_info_2 {
			color: #ffffff;
			font-family: 'Roboto', sans-serif;
			font-size: 0.85em;
			text-align: left;
			width: 50%;
			margin-left: -2%;
			padding-top: 40px;
		}

		.about_info_3 {
			color: #ffffff;
			font-family: 'Roboto', sans-serif;
			font-size: 0.85em;
			text-align: center;
			padding-top: 40px;
		}


		#flex_about {
			display: flex;
			flex-direction: row;
		}
		
		/*Our Business Proposition*/

		#business h1 {
			color: #ffffff;
			font-family: 'Roboto Slab', sans-serif;
			text-align: center;
			font-weight: normal;
			padding-top: 120px;
		}

		.business_info {
			color: #ffffff;
			font-family: 'Roboto', sans-serif;
			font-size: 0.85em;
			text-align: left;
			padding-top: 80px;
			width: 40%;
			margin-left: 8%;
		}

		#flex_business {
			display: flex;
			flex-direction: row;
			padding-bottom: 100px;
		}

		/*Contact*/

		#contact h1 {
			color: #ffffff;
			font-family: 'Roboto Slab', sans-serif;
			text-align: center;
			font-weight: normal;
			padding-top: 60px;
		}

		.contact_info {
			color: #ffffff;
			font-family: 'Roboto', sans-serif;
			font-size: 0.85em;
			text-align: left;
			padding-top: 160px;
			padding-bottom: 160px;
			margin-left: 8%;
		}

		.employment {
			color: #ffffff;
			font-family: 'Roboto', sans-serif;
			font-size: 0.7em;
			text-align: left;
			font-style: italic;
			padding-bottom: 90px;
			width: 85%;
			margin-left: auto;
			margin-right: auto;
		}

		#flex_contact {
			display: flex;
			flex-direction: row;
		}
	
}

@media only screen
  and (min-width: 621px) 
  and (max-width: 850px)
  {
	
	.parallax_1 {
		width:100%;
		z-index: -1;
		position: absolute;
		left: 25%;
	}

	#spacepic1 {
		max-width: 90%;
		position: relative;
	}
	
	.parallax_2 {
		width:100%;
		z-index: -1;
		position: absolute;
		left: 48%;
		margin-top: 120px;
	}

	#spacepic2 {
		max-width: 55%;
		position: relative;
	}
	
	.parallax_3 {
		width:100%;
		z-index: -1;
		position: absolute;
		left: 30%;
		margin-top: 170px;
	}

	#spacepic3 {
		max-width: 70%;
		position: relative;
	}
	
}

@media only screen
  and (min-width: 851px) 
  and (max-width: 1023px)
  {
	
	.parallax_1 {
		width:100%;
		z-index: -1;
		position: absolute;
		left: 25%;
		margin-top: -100px;
	}

	#spacepic1 {
		max-width: 85%;
		position: relative;
	}
	
	.parallax_2 {
		width:100%;
		z-index: -1;
		position: absolute;
		left: 48%;
		margin-top: 70px;
	}

	#spacepic2 {
		max-width: 55%;
		position: relative;
	}
	
	.parallax_3 {
		width:100%;
		z-index: -1;
		position: absolute;
		left: 35%;
		margin-top: 120px;
	}

	#spacepic3 {
		max-width: 60%;
		position: relative;
	}
	  
}